Trends API
POST
/v3/keywords_data/dataforseo_trends/explore/live参考价:约 ¥0.0160 / 次(实际以请求返回为准)
另含 demography、subregion_interests、merged_data。
请求体
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
| keywords | array | 是 | 关键词 |
| location_code | integer | 否 | 地区 |
请求示例
curl
curl -X POST "https://api.seermartech.cn/v3/keywords_data/dataforseo_trends/explore/live" \
-H "Authorization: Bearer smt_live_YOUR_KEY" \
-H "Content-Type: application/json" \
-d '[{"keywords":["ai seo"],"location_code":2840}]'Python
import requests
resp = requests.post(
"https://api.seermartech.cn/v3/keywords_data/dataforseo_trends/explore/live",
headers={"Authorization": "Bearer smt_live_YOUR_KEY"},
json=[{"keywords":["ai seo"],"location_code":2840}],
timeout=120,
)
print(resp.json()["tasks"][0]["result"])TypeScript
const resp = await fetch("https://api.seermartech.cn/v3/keywords_data/dataforseo_trends/explore/live", {
method: "POST",
headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json" },
body: JSON.stringify([{"keywords":["ai seo"],"location_code":2840}]),
});
console.log((await resp.json()).tasks[0].result);业务场景
- API 集成与数据分析